button {
    width: 120px;
    height: 32px;
    margin: 0px 5px 0px 0px;
    background-image: linear-gradient(45deg, #000000 0%, #082743 50%);
    font-family: Orbitron;
    font-size: 14pxpx;
    font-weight: normal;
    color: #8ecaff;
    border-width: 1px 1px 1px 1px; border-color: #8ecaff; border-style: solid;
    cursor: pointer;
    text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
}

.Row {
    width: 880px;
    margin: 0px auto 30px auto;
}

.Model {
    width: 880px;
    margin: 0px auto 10px auto;
}

model-viewer {
    width: inherit;
    background-image: url('bg.jpg');
    background-size: cover;
    height: 450px;
}
